"MEMORY" = "MEMORIA";
"Active:" = "Activa:";
"Wired:" = "Enlazada:";
"Inactive:" = "Inactiva:";
"Free:" = "Libre:";
"Swap" = "Archivo de intercambio";
"Page Ins" = "Paginación (entradas)";
"Page Outs" = "Paginación (salidas)";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Activity Monitor" = "Monitor de Actividad";
"Console" = "Consola";
"Edit Preferences..." = "Preferencias...";
